[Config]
DisconnURL=/Forms/status_deviceinfo_1
DisconnPOST=DvInfo_PVC=PVC1&PPPoEConn=Disconnect&PVC_or_Renew_or_Release=0
DisConnFlag1=
DisConnFlag2=
ConnURL=/Forms/status_deviceinfo_1
ConnPOST=DvInfo_PVC=PVC1&PPPoEConn=Connect&PVC_or_Renew_or_Release=0
ConnFlag1=
ConnFlag2=